@font-face {
    font-family: 'Poppins';
    font-weight: 400;
    font-style: normal;
    font-display: swap;
    src: url('../fonts/Poppins-Regular.woff2') format('woff2')
}

@font-face {
    font-family: 'Poppins';
    font-weight: 500;
    font-style: normal;
    font-display: swap;
    src: url('../fonts/Poppins-Medium.woff2') format('woff2');
}

@font-face {
    font-family: 'Poppins';
    font-weight: 600;
    font-style: normal;
    font-display: swap;
     src: url('../fonts/Poppins-SemiBold.woff2') format('woff2');
}

@font-face {
    font-family: 'Poppins';
    font-weight: bold;
    font-style: normal;
    font-display: swap;
    src: url('../fonts/Poppins-Bold.woff2') format('woff2');
}


body {font-family: "Poppins", sans-serif; font-weight: 400; font-style: normal; font-size: 14px; line-height: 24px;}


.color-primary{color: #0d174c; font-weight: inherit;}
.color-second{color: #d01623; font-weight: inherit;}

.mybtn {background-color: #0d174c; color: #fff; text-decoration: none; padding: 12px 28px; display: inline-block; border-radius: 6px; font-weight: 500; letter-spacing: .5px;}
.mybtn:hover{color: #fff; background-color: #d01623;}

.main-heading{font-size: 26px; font-weight: bold; margin-bottom: 30px; padding-bottom: 10px; position: relative; text-align: center; color: #0d174c;}
/* .main-heading::after{content: ""; position: absolute; display: block; width: 50px; height: 3px; background:#0d174c; left: 0; right: 0; bottom: 0; margin: auto;} */

.noafter::after{display: none;}

.main-sub-heading {font-weight: bold; font-size: 16px; color: #0d174c; display: inline-block; margin-bottom: 4px;}
.heading-bottontext {max-width: 850px; margin: 0px auto 24px; text-align: center; line-height: 26px;}
.page-heading{text-align: left; margin-bottom: 16px; font-size: 20px; font-weight: bold;}
.innerpage-heading{text-align: left; margin-bottom: 15px; font-size: 16px; font-weight: bold;}
.mymt{margin-top: 60px;}


.mynavbar .navbar {padding: 5px 0;}
.mynavbar .navbar-brand img {width: 185px; height: auto;} 

.head-tfn {margin-left: 2%;}
.head-tfn .call-icon {width: 36px; height: auto; display: inline-block; margin-right: 5px; position: relative; top: 2px;}
/* .head-tfn .call-icon:before {content: ''; width: 8px; height: 8px; position: absolute; background: #11ad68; border-radius: 100%; bottom: 4px; left: 2px;} */
.head-tfn .call-icon img {width: 100%; height: auto;}
.head-tfn a {font-size: 18px; color: #0d174c; text-decoration: none; font-weight: 600; display: flex; align-items: center;}
.callustext {font-size: 18px; letter-spacing: .5px; color: #0d174c; text-align: center;}
.callustext .head-callus {display: block; font-size: 13px; color: #0d174c; margin-bottom: -3px; text-align: center;}


header {position: fixed; top: 0; left: 0; width: 100%; z-index: 10; background-color:#fff; box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.20);}

.mynavbar .navbar-expand-lg .navbar-collapse {justify-content: center;}
.mynavbar ul.navbar-nav li.nav-item {margin: 0 2px;}
.mynavbar ul.navbar-nav a.nav-link {color: #000000; font-size: 16px; padding: 12px 30px; text-transform: capitalize; font-weight: 500; border-radius: 8px;}
.mynavbar ul.navbar-nav a.nav-link:hover{color: #d01623;}
.mynavbar ul.navbar-nav a.nav-link.active {color: #d01623; font-weight: 600;}
.mynavbar ul.navbar-nav a.nav-link.active:hover {color: #d01623;}
.mynavbar .navbar-toggler {background: #0d174c; padding: 4px 10px;}
.mynavbar .navbar-toggler span {background-image: none; background-color: #fff; width: 25px; height: 2px; margin: 6px 0; display: block;}
.mynavbar .navbar-brand {margin-right: 0;}


.herobanner {overflow: hidden;}
.main-banner-sec {position: relative; overflow: hidden; z-index: 1; background-color: #fff; margin-top: 49px; padding: 20px 0 0px;}
.main-banner-sec .banner-content {margin-bottom: 15px;}
.main-banner-sec .row {align-items: center;}
.main-banner-sec .banner-rightimg {text-align: right;}
.main-banner-sec .banner-heading {font-weight: 600; font-size: 45px; color: #0d174c;}
.main-banner-sec .banner-rightimg img{width: 80%;}
.main-banner-sec p {margin: 20px 0 24px; font-size: 16px; line-height: 28px;}
.banner-content .mybtn {font-size: 16px;}

.main-banner-secbg{background-image: url(../images/home-mainbanner.webp); background-repeat: no-repeat; background-size: cover; background-position:top; height: 550px; padding-top: 4%;}

.main-banner-secbg .banner-heading{color: #fff;}
.main-banner-secbg .banner-heading span{display: block; margin-bottom: 10px;}
.main-banner-secbg .banner-content p{color: #fff; margin-bottom: 20px;}


.whychoose-sec{position: relative; margin-top: -75px; z-index: 9;}
.whychoose-sec .container {background: #d9e9f8; padding: 20px; border-radius: 10px 10px 0 0;}
.whychoose-sec .main-heading {margin-bottom: 8px;}
.whychoose-sec .whychoose-row {display: flex; gap: 2%; text-align: center;}
.whychoose-sec .whychoose-row .whychoose-col {margin-top: 15px; box-shadow: 0px 0px 6px 0px rgba(0, 0, 0, 0.20); padding: 15px; border-radius: 10px; background: #fff;
    color: #000; width: 25%;}
.whychoose-sec .whychoose-col .service-icon {display: inline-block;}
.whychoose-sec .whychoose-col .service-icon img {width: 70px; height: auto;}
.whychoose-sec .whychoose-col .whychoose-heading {font-weight: 600; margin: 15px 0 12px; font-size: 18px;}


.ctabanner {background: #0d174c; color: #fff; }
.ctabanner .cta-inner {padding: 50px 30px; border-radius: 15px; max-width: 1000px; margin: 0 auto; text-align: center;}
.ctabanner .cta-heading {font-weight: 600; font-size: 24px;}
.ctabanner .cta-des {margin: 20px 0; font-size: 15px; line-height: 26px;}
.ctabanner .mybtn {background-color: #fff; color: #0d174c; padding: 10px 28px; font-size: 16px; font-weight: 600;}
.ctabanner .mybtn:hover{background-color: #d01623; color: #fff;}


.whybookus-sec {position: relative; padding: 25px 0;}
.whybookus-sec .row {align-items: center;}
.whybookus-sec .main-heading {text-align: left; margin-bottom: 20px; padding-bottom: 0;}
.whybookus-customer {font-size: 15px; margin-bottom: 24px;}
.whybookus-customer ul{padding-left: 20px;}
.whybookus-sec ul li {margin-bottom: 5px; text-align: left;}
.whybookus-left-sec img {width: 100%; height: auto; border-radius: 10px;}

.topdesti-sec .main-heading {margin-bottom: 0; padding-bottom: 0;}
.topdesti-sec .topdesti-subheading {max-width: 500px; margin: 20px auto 18px; text-align: center; font-size: 15px; font-weight: 500;}
.topdesti-sec .topdesti-row {display: flex; gap: 1%;}
.topdesti-sec .topdesti-row .topdesti-col {width: 25%; margin-top: 16px; overflow: hidden; border-radius: 6px; position: relative;}
/* .topdesti-sec .topdesti-row .topdesti-col:before{content: ''; position: absolute; width: 100%; height: 100%; background: rgba(0, 0, 0, 0.2);} */
.topdesti-sec .topdesti-row .topdesti-col img {width: 100%; height: auto;}
.topdesti-sec .topdesti-row .topdesti-col .desti-city {background: #0d174c; color: #fff; font-size: 16px; font-weight: 600; border-radius: 0px 0px 5px 5px; text-align: center; padding: 8px; letter-spacing: .5px;}
/* .topdesti-sec .topdesti-row .topdesti-col .desti-city:before {content: ''; width: 35%; position: absolute; height: 2px; background: #fff; bottom: -5px; left: 0;} */


.homefixtfn {position: fixed; z-index: 9999; background: #d01623; bottom: 25%; text-align: center; padding: 10px 6px; letter-spacing: .5px; width: 212px;
    right: 7px; border-radius: 7px; box-shadow: -1px 3px 4px -4px rgba(0, 0, 0, 0.75); display: none;}

.homefixtfn a {color: #fff; text-decoration: none; font-size: 17px; display: block; font-weight: 600;}
.homefixtfn img {width: 24px; height: auto; position: relative; top: -1px; vertical-align: middle;}

footer {background: #d7e9f7; padding: 5px 0 15px; color: #2e2e2e;}
.foot-logo-sec {margin-top: 25px;}
.footlogo-img {display: inline-block; margin-bottom: 10px; width: 170px;}
.footlogo-img img{width: 100%; height: auto;}
.foot-logo-sec p {font-size: 13px; margin-bottom: 18px; padding-right: 12px;}


footer h5, .foot-nav-head {font-size: 16px; font-weight: bold; margin-bottom: 12px; margin-top: 25px; position: relative; color: #0d174c;}
footer h5:after, .foot-nav-head:after {content: ""; width: 10px; height: 2px; background: #0d174c; position: absolute; bottom: -5px; left: 0;}
footer ul {padding-left: 0; list-style: none; margin-top: 20px;}
footer ul li {margin: 8px 0;}
footer ul li a{text-decoration: none; color: #2e2e2e;}
footer ul li a:hover {color: #0d174c;}
.foot-info {margin-top: 20px;}
.foot-info p {margin-bottom: 12px; display: flex;}
.foot-info p a {color: #2e2e2e; text-decoration: none;}
.foot-info p i {font-size: 14px; color: #0d174c; margin-right: 5px;}

.foot-disclaimer {text-align: center; line-height: 22px; font-size: 13px; margin-top: 20px;}
.foot-certified {text-align: center; margin: 20px 0 0;}
.foot-certified img {width: 400px; height: auto;}
footer .copyrighttext {text-align: center; margin: 20px 0 0; font-size: 11px; letter-spacing: .8px; font-weight: 500;}


.inner-banner {height: 300px; background-color: #ececf2; background: url(../images/inner-banner.webp) no-repeat center; background-size: cover; position: relative;}
.inner-banner:before {content: ''; width: 100%; height: 100%; position: absolute; background: rgba(0, 0, 0, .60);}
.inner-banner .banner-content {position: absolute; bottom: 42%; left: 0; right: 0; text-align: center;}
.inner-banner .banner-heading {font-size: 30px; margin-bottom: 0; color: #fff; font-weight: 600;}

.static-page-content {margin-top: 24px; line-height: 24px;}
.static-page-content ul, .static-page-content ol {padding-left: 25px;}
.static-page-content ul.alpha {list-style: lower-alpha;}
.static-page-content ul li, .static-page-content ol li {margin-bottom: 10px;}
.static-content-section address {line-height: 26px;}


.contact-details .contact-sec-heading {font-weight: 600; font-size: 22px; letter-spacing: .5px;}
.contact-details p {margin-top: 0; line-height: 22px; font-size: 14px;}

.contactdetail-formrow {display: flex; gap: 2%; margin-top: 25px; align-items: flex-start; }

.contact-details-inner {width: 53%; }
.contactdetail-formrow h2 {font-size: 22px; font-weight: 600;}
.contactdetail-formrow .contactheading {font-size: 18px; font-weight: 600;}
.info-contact-details {width: 100%; margin-top: 25px; border-radius: 10px;  display: flex; letter-spacing: .6px;}
.contact-icon-text .contacttext-heading {margin: 1px 0 4px; font-size: 16px; color: #0d174c; font-weight: bold;}
.contact-icon-text a {color: #000; font-size: 15px; text-decoration: none;}
.contact-icon-text p {margin-bottom: 0;}
.contact-icon i {font-size: 20px; color: #fff; float: left; width: 50px; height: 50px; background-color: #0d174c;
    display: flex; justify-content: center; align-items: center; border-radius: 5px; transition: all 0.3s ease-in-out;  margin-right: 10px;}

.contact-rightimg{width: 45%; border-radius: 8px; background-size: contain; background-position: bottom left; background-image: url(../images/contact-rightcolumn-bg.webp);
    background-repeat: no-repeat; background-color: #0d174c; display: flex; align-items: center; flex-direction: column; color: #fff; justify-content: center; height: 300px;
    position: sticky;  top: 50px;}
.contact-rightimg h3 {font-size: 28px;}
.contact-rightimg p {margin: 18px 0 30px; font-size: 16px;}
.contact-rightimg .mybtn {padding: 10px 38px; text-transform: capitalize; letter-spacing: .8px; font-size: 18px; background: #fff; color: #0d174c; font-weight: 600; }
.contact-rightimg .mybtn:hover{background: #d01623; color: #fff; }


.pagenotfound-sec{height: 65vh;}

.landingpage .main-banner-sec{background-color: #0f154a; padding-top: 6px;}
.landingpage .main-banner-sec .banner-heading{font-size: 38px; color: #fff;}
.landingpage .main-banner-sec .banner-rightimg img {width: 100%; border-radius: 15px;}
.landingpage .main-banner-sec .mybtn {background-color: #da1f24; font-size: 20px; font-weight: bold; padding: 18px 20px; margin: 10px 0;}
.landingpage .main-banner-sec p{margin: 28px 0 24px; color: #fff;}
.landingpage .whychoose-sec {margin-top: 50px;}
.landingpage .whybookus-right-sec .mybtn {font-size: 18px; font-weight: 600; padding: 14px 20px;}
.landingpage .whybookus-right-sec .mybtn svg {margin-right: 4px;}

@media (max-width: 1199px) {
.whychoose-sec{margin-top: -50px;}
}

@media (max-width: 991px) {
    header{padding: 4px 0;}
    .mynavbar .navbar {padding: 0px 0;}
    .mynavbar ul.navbar-nav {background: #0f154a; border-radius: 7px; margin: 10px 0 10px;}
    .mynavbar ul.navbar-nav a.nav-link {padding: 12px 12px; border-bottom: 1px solid #020418; color: #fff; border-radius: 0;}
    .mynavbar ul.navbar-nav a.nav-link.active{color: #fff;}
    .mynavbar ul.navbar-nav li:last-child a.nav-link {border-bottom: none;}
    .head-tfn {display: none;}
    .homefixtfn {bottom: 0; width: 100%; border-radius: 0; right: 0; display: block;}
    .main-banner-sec:before {content: ''; width: 100%; height: 100%; background: rgba(0, 0, 0, .25); z-index: -1; position: absolute; top: 0;}
    .main-banner-sec .banner-rightimg {text-align: center;}
    .main-banner-sec{padding: 38px 0 0px; height: auto;}
    .main-banner-sec .banner-content {text-align: center; margin-bottom: 32px;}
    .main-banner-sec .banner-heading{font-size: 32px;}
    
    .whychoose-sec{margin-top: 40px;}
    .whychoose-sec .whychoose-row {flex-wrap: wrap;}
    .whychoose-sec .whychoose-row .whychoose-col {width: 48%;}
    .whybookus-sec .whybookus-right-sec {padding-top: 22px; padding-bottom: 0; text-align: center;}
    .whybookus-sec .main-heading{margin-bottom: 15px; text-align: center;}

    .topdesti-sec .topdesti-row{flex-wrap: wrap; justify-content: center; gap: 2%;}
    .topdesti-sec .topdesti-row .topdesti-col {width: 48%;}


    .info-contact-details {width: 100%; padding-left: 0;}
    .contact-rightimg {background-image: none; height: auto;}


    .main-banner-sec .align-self-end.order-lg-2 {padding: 0;}
    .landingpage .head-tfn {display: block;}
    .landingpage .main-banner-sec .banner-content {margin: 15px 0 20px;}
    .landingpage .main-banner-sec .banner-heading {font-size: 28px;}
    .landingpage .main-banner-sec p {margin: 12px 0 12px;}
    .landingpage .whychoose-sec {margin-top: 40px;}
   

}

@media (max-width: 767px) {
    .mymt{margin-top: 40px;}
    footer h5, .foot-nav-head{margin-top: 6px;}

    .contactdetail-formrow {flex-wrap: wrap;}
    .contact-details-inner {width: 100%;}
    .contact-rightimg {background-image: none; width: 100%; margin-top: 30px; padding: 22px 20px;}
    .contact-rightimg p {margin: 10px 0 20px;}
    
}


@media (max-width: 480px) {
 .whychoose-sec .whychoose-row .whychoose-col {width: 100%;}

 .landingpage .mynavbar .navbar-brand img {width: 145px;}
 .landingpage .head-tfn .call-icon{width: 30px;}
 .landingpage .callustext .head-callus{font-size: 11px;}  
 .landingpage .callustext {font-size: 15px; letter-spacing: .3px;}
 
.landingpage .main-banner-sec .banner-heading {font-size: 24px;}
}

@media (max-width: 360px) {
   .landingpage .main-banner-sec{margin-top: 88px;}
   .landingpage .mynavbar .navbar-brand {width: 100%; text-align: center;}
   .landingpage .mynavbar .navbar{justify-content: center !important;}
}


